## ruby-fog-cloudatcost 0.2.3

=== debian/changelog ===
ruby-fog-cloudatcost (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #834709)

 -- Sruthi Chandran <srud@openmailbox.org>  Thu, 18 Aug 2016 13:49:16 +0530
