=== debian/control ===
Source: ruby-fog-cloudatcost
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@openmailbox.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-fog-core (>= 1.41),
               ruby-fog-json (>= 1.0),
               ruby-fog-xml (>= 0.1),
               ruby-ipaddress (>= 0.8),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-cloudatcost.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-cloudatcost.git
Homepage: http://github.com/fog/fog-cloudatcost
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-cloudatcost
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.41),
         ruby-fog-json (>= 1.0),
         ruby-fog-xml (>= 0.1),
         ruby-ipaddress (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: module for the 'fog' library to support CloudAtCost
 This library can be used as a module for `fog` or as standalone provider
 to use the Amazon Web Services in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
